### Method

# Foundry InputCombo list_choices

#### Declaration [src]

    GListModel*
    foundry_input_combo_list_choices (
      FoundryInputCombo* self
    )

#### Description

No description available.

#### Return value

Type: A list model of `GObject`

A `GListModel` of `FoundryInputChoice`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.